Subject: fax line issue
From: "Mike" <[email-masked]>
To: "Mike Wagner - Gee" <[email-masked]>
Date: Tue, 23 Jan 2007 14:58:25 -0500

Mike,
I had one of your techs come out a few weeks ago and add a jack in the shipping area.  Since then we have been having problems with the outgoing line on our "local fax".  I am not sure if this related to the changes he made or not.  I had AT&T check the lines outside and they can not find anything that is causing the problems.  They say it is inside the building, which I have not given them permission to check out.  Can you have someone come out and check this out for us?  Also, can you re-send the info on the headsets and include details and total pricing.  Steve was asking me today.  Thank you for your help!
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]